RubyGems Navigation menu

gsolr 0.12.4

This is a generic solr client, capable of talking to Solr, as well as Riak

Versions:

  1. 0.12.4 - November 14, 2010 (17.5 KB)
  2. 0.12.3 - November 13, 2010 (17.5 KB)
  3. 0.12.2 - November 7, 2010 (16 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Scott Gonyea

Owners:

2206ea5cb493109b3a3a09ad8b7e8be9

Total downloads 4,396

For this version 1,546

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gsolr', '~> 0.12.4' = Copy to clipboard Copied!

install:
gem install gsolr = Copy to clipboard Copied!

Links: